=== debian/control ===
Source: ros-jazzy-image-pipeline
Section: misc
Priority: optional
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-lint-cmake <!nocheck>, ros-jazzy-ament-cmake-xmllint <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ros-workspace
Homepage: https://index.ros.org/p/image_pipeline/github-ros-perception-image_pipeline/
Standards-Version: 3.9.2

Package: ros-jazzy-image-pipeline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-camera-calibration, ros-jazzy-depth-image-proc, ros-jazzy-image-proc, ros-jazzy-image-publisher, ros-jazzy-image-rotate, ros-jazzy-image-view, ros-jazzy-stereo-image-proc, ros-jazzy-ros-workspace
Description: image_pipeline fills the gap between getting raw images from a camera driver and higher-level vision processing.
